RubyGems Navigation menu

Dépendances inversées pour non-stupid-digest-assets Latest version of the following gems require non-stupid-digest-assets

Total de téléchargements 9 405 749

Pour cette version 6 741 771

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.0

Liens: